Subject: SVGALIB Oak OTI-087 driver released
From: Christopher Wiles <[email-masked]>
Date: Wed, 17 Aug 1994 20:02:01 GMT
Newsgroups: comp.os.linux.announce

After two weeks of skull sweat, I think I've got all the bugs worked out ...

I have uploaded a replacement Oak driver for SVGALIB 1.12 to 
sunsite.unc.edu.  Until moved, it will be in /pub/Linux/Incoming as 
svgalib_OTI-087.tar.gz.  I have no idea where the admins will move it to 
-- I'm guessing /pub/Linux/libs/graphics.

Features added:
	* OTI-087 support (obviously)
	* 800x600x256/1024x768x256 modes (should also work for 067/077)

Still being worked on:
	* 1280x1024 modes
	* 32K/64K modes
	* linear addressing

... but, hey, it's better than the original (IMHO) ...

-- Chris

[email-masked]   [email-masked]   [email-masked]
       "... but I want to use all eight comm ports SIMULTANEOUSLY!"
   PGP 2.6 public key available by finger for the clinically paranoid.

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.